/* RMLiveViewCanvasViewController 10x8 crop ratio */
"10 × 8" = "10 × 8";

/* RMLiveViewCanvasViewController 16x9 crop ratio */
"16 × 9" = "16 × 9";

/* RMLiveViewCanvasViewController 3x4 crop ratio */
"3 × 4" = "3 × 4";

/* RMLiveViewCanvasViewController 4x3 crop ratio */
"4 × 3" = "4 × 3";

/* RMLiveViewCanvasViewController 4x6 crop ratio */
"4 × 6" = "4 × 6";

/* RMLiveViewCanvasViewController 5x7 crop ratio */
"5 × 7" = "5 × 7";

/* RMLiveViewCanvasViewController 6x4 crop ratio */
"6 × 4" = "6 × 4";

/* RMLiveViewCanvasViewController 7x5 crop ratio */
"7 × 5" = "7 × 5";

/* RMLiveViewCanvasViewController 8x10 crop ratio */
"8 × 10" = "8 × 10";

/* RMLiveViewCanvasViewController 9x16 crop ratio */
"9 × 16" = "9 × 16";

/* RMLiveViewEffectStackFiltersEditingItemViewController add timing function point button title */
"Add Point" = "Pointを追加";

/* RMLiveViewCanvasViewController preview intensity action bar item tooltip */
"Adjust Filter Intensity" = "フィルター明暗度を調節";

/* RMLiveViewExportViewController unknown mail export error recovery suggestion */
"An unexpected Mail error has occurred. Please try again, contact support should the issue persist." = "予期せぬメールエラーが起こりました。再度お試し下さい、問題が続くようでしたらサポートセンターまでお問い合わせ下さい。";

/* Main Application Name */
"Analog" = "Analog";

/* RMLiveViewApplication beta will expire alert message text */
"Analog Prerelease" = "Analog Prerelease";

/* RMLiveViewApplication open image from Aperture application name */
"Aperture" = "Aperture";

/* RMLiveViewCanvasViewController action bar apply button item title */
"Apply" = "適用する";

/* RMLiveViewSidebarViewController borders segment title */
"Borders" = "額縁";

/* RMLiveViewApplication Cancel Upload Alert Cancel Button Title
   RMLiveViewCanvasViewController cancel bar apply button item title
   RMLiveViewCanvasViewController One image at a time error cancel button title */



"Cancel" = "キャンセル";

/* RMLiveViewImageSourceNode imageURL nil error description */
"Cannot reopen image from previous launch" = "以前の開始から画像を再度開くことが出来ません";

/* RMLiveViewExportViewController rejected password configure error recovery suggestion */
"Configure" = "設定";

/* RMLiveViewApplication beta will expire alert button title */
"Continue" = "続ける";

/* RMLiveViewExportViewController unknown mail export error description */
"Couldn’t export to Mail" = "メールにエクスポートできませんでした";

/* RMLiveViewExportOperation finalize error description */
"Couldn’t export your image" = "画像のエクスポートに失敗しました";

/* RMLiveViewExportOptionsViewController cannot launch mail error description */
"Couldn’t find Mail" = "メールを探せませんでした";

/* RMLiveViewCropRegionViewController crop mode action bar item tooltip */
"Crop Image" = "画像をクロップする";

/* RMLiveViewCropViewController crop ratio action bar item tooltip */
"Crop Ratio" = "クロップの比率";

/* RMLiveViewApplication beta expiry error recovery option update */
"Download Analog" = "Analogをダウンロード";

/* RMLiveViewCanvasViewController enter full screen menu item title
   RMLiveViewCanvasViewController full screen enter action bar item tooltip */

"Enter Full Screen" = "フルスクリーン";

/* RMLiveViewCanvasViewController exit full screen menu item title
   RMLiveViewCanvasViewController full screen exit action bar item tooltip */

"Exit Full Screen" = "フルスクリーンを終了する";

/* RMLiveViewSharingService sharing description default did fail */
"Export failed" = "エクスポート失敗";

/* RMLiveViewSharingService sharing description default in progress */
"Exporting…" = "エクスポート中…";

/* RMLiveViewExportToURLOperation set extended attributes name not acceptable error description */
"Extended attribute names must be encodable as UTF-8" = "拡張属性名はＵＴＦ－８で記号化可能でなければなりません";

/* RMLiveViewSidebarViewController filters segment title */
"Filters" = "フィルター";

/* RMLiveViewCanvasViewController freeform crop ratio */
"Freeform" = "Freeform";

/* RMLiveViewHelpController -openAnalogAppStoreURL: URL string */
"http://itunes.apple.com/us/app/analog/id418343177?mt=12&ls=1" = "http://itunes.apple.com/ja/app/analog/id418343177?mt=12&ls=1";

/* RMLiveViewHelp Controller -openAnalogFacebookURL: URL string */
"http://www.facebook.com/analogapp" = "http://www.facebook.com/analogapp";

/* RMLiveViewHelpController -openRealmacFacebookURL: URL string */
"http://www.facebook.com/realmacsoftware" = "http://www.facebook.com/realmacsoftware";

/* RMLiveViewHelpController -openRealmacWebsiteURL: URL string */
"http://www.realmacsoftware.com/?utm_source=macappstore&utm_medium=helpmenu&utm_campaign=analog" = "http://www.realmacsoftware.com/?utm_source=macappstore&utm_medium=helpmenu&utm_campaign=analog";

/* RMLiveViewHelpController -openAnalogSupportURL: URL string */
"http://www.realmacsoftware.com/support/?utm_source=macappstore&utm_medium=helpmenu&utm_campaign=analog" = "http://www.realmacsoftware.com/support/?utm_source=macappstore&utm_medium=helpmenu&utm_campaign=analog";

/* RMLiveViewHelpController -openRealmacTwitterURL: URL string */
"https://twitter.com/account/redirect_by_id?id=23575194" = "https://twitter.com/account/redirect_by_id?id=23575194";

/* RMLiveViewHelp Controller -openAnalogTwitterURL: URL string */
"https://twitter.com/account/redirect_by_id?id=244029447" = "https://twitter.com/account/redirect_by_id?id=244029447";

/* RMLiveViewEffectStackEditingViewController import effect stack open panel promot */
"Import" = "インポート";

/* RMLiveViewApplication open image from iPhoto application name */
"iPhoto" = "iPhoto";

/* RMLiveViewExportViewController iPhoto RAW photo save override error recovery suggestion */
"iPhoto may have sent Analog the original RAW file, if you overwrite this file you will not be able to use the “Revert to Original” option in iPhoto." = "iPhotoは元のＲＡＷファイルを送信したかもしれません。このファイルを上書きすると、”元に戻す”オプションがiPhotoで使用できなくなります。";

/* RMLiveViewExportImageOptionsViewController JPEG format name */
"JPEG" = "JPEG";

/* RMLiveViewExportOptionButtonViewController sharing operation did fail button detail text label */
"Learn more…" = "…についてもっと学ぶ";

/* About View Message */
"Lovingly made in Brighton England by Realmac Software." = "Realmac Softwareがイギリスのブライトンにて丹精をこめて作りました。";

/* RMLiveViewSidebarViewController borders default effect name */
"None" = "なし";

/* RMLiveViewCanvasViewController One at a time error message */
"One image at a time for now, please." = "1度につき1画像でお願いします。";

/* RMLiveViewCanvasViewController original crop ratio
   RMLiveViewSidebarViewController filters default effect name */

"Original" = "オリジナル";

/* RMLiveViewExportViewController iPhoto RAW photo save override error save anyway recovery suggestion */
"Overwrite" = "上書き";

/* RMLiveViewExportViewController iPhoto RAW photo save override error description */
"Overwrite original RAW photo in iPhoto?" = "iPhotoにある元のＲＡＷ画像を上書きしますか？";

/* RMLiveViewExportOptionsViewController cannot launch mail error recovery suggestion */
"Please check that you haven’t accidentally deleted your copy of Mail then try to export again." = "Mailのコピーを間違って削除しなかったことを確認してから再びエクスポートしてください。";

/* RMLiveViewExportOperation finalize error recovery suggestion */
"Please contact support should the issue persist including your original image." = "あなたのオリジナル画像を含む問題が解決しない場合は、カスタマーサポートに連絡して下さい。";

/* RMLiveViewExportImageOptionsViewController PNG format name */
"PNG" = "PNG";

/* RMLiveViewUploadOperation file description prefix */
"Processed with %@" = "%@によって処理された";

/* RMLiveViewApplication beta expiry error recovery option quit */
"Quit" = "を終了";

/* RMLiveViewApplication Cancel Upload Alert Close Button Title */
"Quit Anyway" = "とにかく中止する";

/* RMLiveViewApplication cancel export alert message text */
"Quit while an export is in progress?" = "エクスポート中に終了しますか？";

/* RMLiveViewCropRepositionAndScaleViewController crop mode action bar item tooltip */
"Reposition Image" = "画像を再配置する";

/* RMLiveViewCropViewController crop orientation action bar item tooltip */
"Rotate Cropped Area" = "クロップした場所を回転する";

/* RMLiveViewImageEditingViewController rotate action bar item tooltip */
"Rotate Image" = "画像を回転する";

/* RMLiveViewExportViewController no image sender default save menu item title */

"Save As…" = "保存…";

/* RMLiveViewExportViewController with image sender save menu title format */
"Save to %@" = "%@に保存";

/* RMLiveViewExportController send via mail export option menu item title */
"Send via Mail…" = "Emailを使って送信";

/* RMLiveViewExportViewController send via mail signature */
"Sent with %@" = "%@とともに送る";

/* RMLiveViewExportController share menu title */
"Share" = "共有";

/* RMLiveViewCanvasViewController share action bar item tooltip */
"Share your image to your Mac, Mail, and other online services" = "あなたの画像をMac、メールまたはその他のオンラインサービスで共有する";

/* RMLiveViewExportViewController rejected password sign in error recovery suggestion */
"Sign In" = "サインイン";

/* RMLiveViewCanvasViewController square crop ratio */
"Square" = "スクエアー";

/* RMLiveViewApplication beta did expire error recovery suggestion */
"Thank you for participating in the Analog prerelease. Please download the latest version of Analog." = "Analogプレリリースに参加して下さりありがとうございます。Analogの最新バージョンをダウンロードして下さい。";

/* RMLiveViewApplication beta did expire error description */
"This Analog prerelease has expired" = "このAnalogプレリリースは有効期限が切れています。";

/* RMLiveViewApplication beta will expire alert informative text */
"This is a prerelease version of Analog that will expire on %@. Please don’t share it." = "これはAnalogのプレリリース版で、%@に有効期限が切れます。共有しないで下さい。";

/* RMLiveViewCanvasViewController preview on/off action bar item tooltip */
"Toggle Processing" = "加工された画像を表示する";

/* RMLiveViewCanvasViewController One image at a time error title */
"Too many images" = "画像が多すぎます";

/* RMLiveViewSharingService sharing description default did fail */
"Upload failed" = "アップロードに失敗しました";

/* RMLiveViewSharingService sharing description default in progress */
"Uploading…" = "…をアップロード中";

/* RMLiveViewCanvasViewController One image at a time error default button title */
"Use First Image" = "一番目の画像を使う";

/* About View version format string */
"Version %@ (%@)" = "バージョン%1$@ (%2$@)";

/* RMLiveViewApplication cancel export alert informative text */
"Your export will be cancelled if you quit Analog before it completes." = "エクスポートが終了する前にAnalogを終了すると、動作は取り消されます。";